body {
  margin: 0;
}

.header {
  height: 900px;
  background-image: url("../image/main-header.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.header_text {
padding: 531px 553px 145px 216px;
}


.text1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 48px;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  text-transform: uppercase;
}
.text2 {
  font-family: 'Roboto-Light', sans-serif;
  /*font-family: ﻿"Lato-Regular, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont";*/
  font-size: 18pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
}
#we_block{
  display: block;
  text-transform: uppercase;
  border: 1px white solid;
  background-color: rgba(0,0,0,0.3);
  margin-top: 28px;
}
#we_block div:first-child {
  margin-right: 51px;
  padding: 48px 0 41px 30px;
  display: inline-block;
  font-family: 'Roboto-Bold', sans-serif;
  font-size: 54pt;
  color: rgba(244, 142, 11, 255);
  text-align: left;
}
#we_block div:last-child {
  padding: 48px 43px 41px 0;
  display: inline-block;
  font-family: 'Roboto-Light', sans-serif;
  font-size: 54pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
}
#about-us {
  /*background: linear-gradient();*/
  background-image: url(../image/PolkaDot.png);
  background-size: contain;
}
.about-us_header,
.after-mainContent-slogan,
.team__about-header {
  padding: 69px 0 35px 0;
  font-family: ﻿Montserrat-Bold, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 22pt;
  color: rgba(51, 51, 51, 255);
  text-align: center;
  text-transform: uppercase;
}
.textunderwtsau, .team__about-text {
  padding: 0 0 52px 0;
  font-family: Lato-Regular, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 17pt;
  color: rgba(77, 73, 67, 255);
  text-align: center;
}
.devider {
  width: 60px;
  border-bottom: 3px;
  border-color: #f1ad1d;
  border-style: solid;
  margin: auto;
}

/*/*/
/*!*.webaward {*!*/
/*!*  margin: auto;*!*/
/*!*  width: ;*!*/
/*!*  height: ;*!*/
/*!*}*!*/
#navigation {
  margin: 60px auto;
  border-bottom: 3px solid #f1b128;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  width: 1169px;
  height: 53px;
  display: block;
}

.sertin-name{
  /*float: left;*/
  /*clear: both;*/
  display: inline-block;
  /*padding: 0 0 22px 0;*/
  margin-right: 238px;
  font-size: 24pt;
  font-weight: 700;
  color: rgba(61, 61, 61, 255);
  text-align: left;

}
.sertin-name:hover{
  color: #f1b128;
}
.nav-blocks {
  display: inline-block;
  width: auto;
  /*text-align: center;*/
  /*padding-right: 76px;*/
  /*float: right;*/
  /*clear: both;*/
}
.nav-block {
  display: inline-block;
  font-size: 13pt;
  color: rgba(61, 61, 61, 255);
  text-align: left;
  padding-left: 63px;
  font-family: 'Lato', sans-serif;
  position: relative;

}
.nav-block:hover {
  color: rgba(241, 177, 40, 255);
}

/*.nav-block:hover::after {*/
/*  border: 1px solid #f1ad1d;*/
/*  border-top: 0;*/
/*}*/
.nav-block-for::after {
  content:'';
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 5px solid black;
  border-left:5px solid transparent;
  border-right: 5px solid transparent;
  position: absolute;
  top:50%;
  margin-left: 5px;
  cursor: pointer;


}
.nav-block-for:hover::after{
  border-top: 5px solid #f6cd78;
}

.nav-block-for::after:hover{
  border-top: 5px solid #f6cd78;
}
/*!!!!!!!*/
.arrow {
  display: inline-block;
  width: 10px;
  height: 5px;
  margin-bottom: 3px;
  background-image: url("arrow@1x.png");
}

.mainContent {
  /*margin-top: 30px;*/
  /*padding-bottom: 124px;*/
  /*min-height: 193px;*/
  height: 318px;
  /*width: 570px;*/
  /*margin-bottom: 124px;*/
}

.mainContent__images {
  float: left;
  padding: 27px 30px 0 0;
}

.mainContent__images__first-image {
  float: left;
  padding-right: 30px;
  margin-left: 433px;
  width: 270px;
  height: 148px;
  background-image: url("../image/Layer 23@1X.png");
  background-repeat: no-repeat;
}

.mainContent__images__second-image {
  float: right;
  background-image: url("../image/Layer 24@1X.png");
  background-repeat: no-repeat;
}

.mainContent__images__third-image {
  clear: both;
  float: left;
  margin-top: 22px;
  margin-left: 433px;
  background-image: url("../image/Layer 25@1X.png");
  background-repeat: no-repeat;
}

.mainContent__images__fourth-image {
  float: right;
  margin-top: 22px;
  background-image: url("../image/Layer 26@1X.png");
  background-repeat: no-repeat;
}

.consultinColor{
  color: #f1ad1d;

}

.mainContenText {
    float: left;
    /*width: 569px;*/
    width: 570px;
  height: 220px;
  font-family: ﻿Montserrat-Bold, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 18px;
  color: rgba(51, 51, 51, 255);
  margin-top: 4px;

}

/*BUTTONS */
.btn-check-our-projects {
  clear: none;
  float: left;
  height: 51px;
  width: 176px;
  margin-top: -2px;
  background-color: #f1ad1d;
  text-align: center;
  font-family: ﻿Lato-Bold, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 14pt;
  color: rgba(255, 255, 255, 255);
}
.btn_in_img {
  display: inline-block;
  width: 117px;
  height: 42px;
  margin: 95px 140px 11px 13px;
  font-family: ﻿Lato-Regular, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 14pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  background-color: #333333;
  border: 0;
}
.team__about-members-item button {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 52px 16px 15px;
  margin: 0 0 14px 15px;
  text-align: left;
  vertical-align: middle;
  background: #333333;
  border: none;
  color: #999999;
  font-family: 'Lato-Regular', sans-serif;
}

.btn-check-our-projects:hover + span{
  background-color: red;
}
.after-mainContent{
  background-image: url("../image/Layer 22@1X.png");
  background-size: 100% 100%;
  clear: both;
  height: 380px;
  width: 100%;
  margin-top: 124px;
  text-align: center;
}
.after-mainContent-slogan {
  padding-top: 154px;
  color: #ffffff;
}
.after-mainContent-slogan__words {
  color: #f1ad1d;
}
/*Team members section*/
.team__about {
  margin: auto;
  text-align: center;
}

.team__about-secrets {
  clear: both;
}
.team__about-members {
  width: 1170px;
  margin: 53px auto 207px;

}
.team__about-members-item {
  position: relative;
  width: 193px;
  height: 178px;
  float: left;
  background-color: #00cbf6;
  margin: 0 2px 2px 0;
}

.team__about-members-item img {
  position: relative;
}
.team__about-members-item button {
  position: absolute;
  left: 14px;
  bottom: 15px;
}

.last_name {
  color: #d99e20;
}
.team__about-services-item {
  display: inline-block;
  margin: 0 28px 0 0;
  width: 271px;
  height: 423px;
  border-bottom: 3px solid black;
}
.tasi {
  vertical-align: top;
}
/*.team__about-members-item:nth-of-type(7n) {*/
/*  clear: both;*/
/*}*/
.team__about-services {
  margin-top: 46px;
  margin-bottom: 195px;
}
.secret_btn {
  background-color: #333333;
  color: white;
  width: 271px;
  padding: 22px 0 16px 0;
  font-size: 18pt;
  font-family: Montserrat, sans-serif;
  margin-bottom: 46px;
}

.secret_text {
  font-family: ﻿Lato-Light, ﻿OpenSans-Bold, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 14pt;
  color: rgba(80, 80, 80, 255);
  text-align: center;
  margin-bottom: 26px;

}

.secret_header_text {
  font-family: ﻿Lato-Light, ﻿OpenSans-Bold, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 18pt;
  color: rgba(80, 80, 80, 255);
  text-align: center;
  margin-top: 16px;
  margin-bottom: 16px;
}

.secret_main_text {
  font-family: ﻿Lato-Light, ﻿OpenSans-Bold, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont;
  font-size: 14pt;
  color: rgba(80, 80, 80, 255);
  text-align: center;
  margin-bottom: 34px;
}

/* Section Feedback */
.section-feedback {
  padding-bottom: 260px;
}

.feedback-container {
  width: 1170px;
  margin: 0 auto;
}

.feedback-container-item {
  display: inline-block;
  margin-right: 20px;
  width: 370px;
}

.feedback-container-item-last {
  margin-right: 0;
}

.feedback-image-container:before {
  content: url("../image/coma.png");
}

.feedback-image-container {
  position: relative;
}

.feedback-image-container img {
  position: absolute;
  top: 50%;
  left: 63px;
}

.feedback-description {
  padding-bottom: 29px;
  border-bottom: 2px solid #000000;
}

.feedback-guests-container {
  margin-top: 19px;
}

.feedback-guests-container img, .guest-name {
  float: left;
}

.guest-name {
  padding-left: 14px;
}

.guest-name p {
  margin: 0;
  padding: 0;
}

.guest-name p:first-child {
  font-weight: bold;
}


.section-main-form {
  width: 1108px;
  height: 435px;
  margin: 200px auto;
}
.section-main-form-send {
  width: 571px;
  height: 434px;
  float: left;
  background-color: #6f6f6f;
}
.section-main-form-contacts {
  width: 308px;
  height: 434px;
  float: right;
  background-color: #1ac66c;
}
.section-main-form-send-h {
  width: 380px;
  height: 56px;
  background-color: #333333;
}
.section-main-form-send-h div {
  font-family: ﻿Montserrat-Bold, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  font-size: 18pt;
  padding: 15px 0 0 22px;
  color: #FFFFFF;
}
.text-yellow {
  color: #f1ad1d;
}
.section-main-form-send-text {
  padding: 23px 0 26px 1px;
  font-family: ﻿Lato-Light, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, cursive;
  font-size: 14px;
}
input {
  border: none;
}
#input-name {
  display: inline-block;
  width: 270px;
  height: 37px;
  float: left;
  font-family: ﻿Lato-LightItalic, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, cursive;
  font-size: 14px;
}
#input-email {
  display: inline-block;
  width: 270px;
  height: 37px;
  float: right;
  font-family: ﻿Lato-LightItalic, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, cursive;
  font-size: 14px;
}

#send-message {
  display: inline-block;
  width: 565px;
  height: 180px;
  clear: both;
  margin-top: 22px;
  margin-bottom: 24px;
  font-family: ﻿Lato-LightItalic, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, cursive;
  font-size: 14px;
  border: none;
}
#input-reset {
  width: 118px;
  height: 43px;
  background-color: #f1ad1d;
  border: none;
  color: #FFFFFF;
  font-family: ﻿Lato-Black, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  text-transform: uppercase;
  font-size: 14pt;
}
#input-submit {
  width: 118px;
  height: 43px;
  background-color: #f1ad1d;
  border: none;
  margin-left: 24px;
  color: #FFFFFF;
  font-family: ﻿Lato-Black, ﻿OpenSans, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  text-transform: uppercase;
  font-size: 14pt;
}

.header-clients {
  font-family: ﻿Montserrat-Bold, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  font-size: 22pt;
  text-align: center;
  text-transform: uppercase;
}
.text-clients {
  font-family: ﻿Lato-Regular, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  font-size: 17pt;
  text-align: center;
}
.text-clients::after {
  display: inline-block;
  content: "";
  width: 60px;
  height: 60px;
  border-bottom: 5px solid #f1ad1d;
  margin: 0 auto;
}
.client-logos {
  display: flex;
  justify-content: center;
}
.item-client-logos {
  width: 222px;
  height: 238px;
  margin: 0 3px;
}
.client-logo-1 {
  background-image: url("../image/client-logos/Layer 51@1X.png");
}
.client-logo-2 {
  background-image: url("../image/client-logos/Layer 52@1X.png");
}
.client-logo-3 {
  background-image: url("../image/client-logos/Layer 53@1X.png");
}
.client-logo-4 {
  background-image: url("../image/client-logos/Layer 54@1X.png");
}
.client-logo-5 {
  background-image: url("../image/client-logos/Layer 55@1X.png");
}

.menu-table-images {
  text-align: center;
}
.btn-menu-table-images {
  height: 39px;
  padding: 0 40px;
  margin: 0 8px;
  background-color: #ffffff;
  border: 1px solid #000000;
}

.table-images {
  margin: 0 auto;
  border-collapse: collapse;
}
td {
  width: 281px;
  height: 271px;
  border: 15px solid #ffffff;
}
.table-images-e11 {
  text-align: center;
  margin: 0;
}
.table-images-text {
  width: 228px;
  height: 47px;
  font-family: ﻿Lato-Light, ﻿OpenSans-Bold, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  font-size: 14px;
  text-align: center;
  margin: 0 auto;
}
.table-images-h {
  padding: 49px 0 0;
  font-family: ﻿Lato-Light, ﻿OpenSans-Bold, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
  font-size: 18px;
}
.table-images-line {
  width: 64px;
  border-bottom: 3px solid #f1ad1d;
  margin: 25px auto 28px;
}
.table-images-btn {
  width: 141px;
  height: 39px;
  background-color: #f1ad1d;
  border: 0;
  color: #ffffff;
  margin: 27px auto 0;
}

.menu-table-images-2 {
margin: 0 auto;
width: 1200px;
height: 842px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.item-menu-table-images-2 {
width: 281px;
height: 271px;
}
.text-item-menu {
display: none;
text-align: center;
}
.element-11 {
background-color: #ffffff;
}
.element-12 {
background-image: url("../image/table/Layer 40@1X.png");
}
.element-13 {
background-image: url("../image/table/Layer 41@1X.png");
}
.element-14 {
background-image: url("../image/table/Layer 42@1X.png");
}
.element-21 {
background-image: url("../image/table/Layer 43@1X.png");
}
.element-22 {
background-image: url("../image/table/Layer 44@1X.png");
}
.element-23 {
background-image: url("../image/table/Layer 45@1X.png");
}
.element-24 {
background-image: url("../image/table/Layer 46@1X.png");
}
.element-31 {
background-image: url("../image/table/Layer 47@1X.png");
}
.element-32 {
background-image: url("../image/table/Layer 48@1X.png");
}
.element-33 {
background-image: url("../image/table/Layer 49@1X.png");
}
.element-34 {
background-image: url("../image/table/Layer 50@1X.png");
}
.item-menu-table-images-2:hover .text-item-menu{
  display: block;
}
.item-menu-table-images-2:hover {
  background-image: none;
  background-color: #ffffff;
}
